/*
 * Note: Include the nivo-zoom.css file that comes
 * with the main download before including this file.
 */
 
a.nivoZoom {
	border:0 !important;
}

.nivoZoomHover {
	background-image: url(../img/zoom/zoom.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.nivoZoomHover.loading {
	background:url(../img/zoom/loading.gif) no-repeat 50% 50%;
	border:4px solid #000;
	width:16px;
	height:16px;
	top:43%;
	left:43%;
	opacity:0.8;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
img.nivoLarge {
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	border: 3px solid #FFF;
}
	
	